• Latest evc-batch user agents:
  • User agent Platforms Browser
    Mozilla/5.0 (compatible; evc-batch/2.0)